Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sandbox-api.kotanipay.io/api/v3/cross-boarder/invoice/pay/{referenceId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "message": "Invoice successfully retrieved", "data": { "invoice": { "amount": 1000, "currency": "KES", "status": "PENDING" }, "currency": "KES", "amount": 1000, "referenceId": "1e476673-0931-4eba-8373-37b368ce59f7", "status": "PENDING" } }
Get Paid Invoice Status
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
true
"Invoice successfully retrieved"
Show child attributes